
/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*//*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*/
/*BEGIN textv2_1712917279788_33019726202*/
#builder-sections #textv2_1712917279788_33019726202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279788_33019726202 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279788_33019726202 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279788_33019726202 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279788_33019726202 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279788_33019726202 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279788_33019726202 .omw-sentence {padding:0px;}
/*END textv2_1712917279788_33019726202*/
/*BEGIN imagev2_1709550724514_31919514974*//*END imagev2_1709550724514_31919514974*//*BEGIN textv2_1709550724515_37007000718*//*END textv2_1709550724515_37007000718*//*BEGIN textv2_1709550724516_32420234286*//*END textv2_1709550724516_32420234286*//*BEGIN buttonv2_1709550724516_35220770091*//*END buttonv2_1709550724516_35220770091*//*BEGIN imagev2_1709550731063_70408912260*//*END imagev2_1709550731063_70408912260*//*BEGIN textv2_1709550731064_48439674000*//*END textv2_1709550731064_48439674000*//*BEGIN textv2_1709550731064_69501405666*//*END textv2_1709550731064_69501405666*/
/*BEGIN buttonv2_1712917641860_70108373004*/
#builder-sections #buttonv2_1712917641860_70108373004 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1712917641860_70108373004 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1712917641860_70108373004*/
/*BEGIN w_1712917688189_21899166026*//*END w_1712917688189_21899166026*/
/*BEGIN w_1712917690047_15526124879*//*END w_1712917690047_15526124879*/
/*BEGIN textv2_1709550570324_50281311172*/
#builder-sections #textv2_1709550570324_50281311172 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {padding:0px;}
/*END textv2_1709550570324_50281311172*/
/*BEGIN textv2_1707235975082_64064968224*//*END textv2_1707235975082_64064968224*//*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*//*BEGIN buttonv2_1707235975085_75459569888*//*END buttonv2_1707235975085_75459569888*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN textv2_1712917279785_41581505423*/
#builder-sections #textv2_1712917279785_41581505423 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279785_41581505423 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279785_41581505423 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279785_41581505423 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279785_41581505423 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279785_41581505423 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917279785_41581505423 .omw-sentence {padding:0px;}
/*END textv2_1712917279785_41581505423*/
/*BEGIN textv2_1712917632978_43069968960*/
#builder-sections #textv2_1712917632978_43069968960 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632978_43069968960 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632978_43069968960 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632978_43069968960 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632978_43069968960 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632978_43069968960 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632978_43069968960 .omw-sentence {padding:0px;}
/*END textv2_1712917632978_43069968960*/
/*BEGIN textv2_1709550570325_49462174166*/
#builder-sections #textv2_1709550570325_49462174166 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {padding:0px;}
/*END textv2_1709550570325_49462174166*/
/*BEGIN textv2_1712917688193_35658575710*/
#builder-sections #textv2_1712917688193_35658575710 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688193_35658575710 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688193_35658575710 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688193_35658575710 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688193_35658575710 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688193_35658575710 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688193_35658575710 .omw-sentence {padding:0px;}
/*END textv2_1712917688193_35658575710*/
/*BEGIN textv2_1712917690050_54369723242*/
#builder-sections #textv2_1712917690050_54369723242 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690050_54369723242 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690050_54369723242 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690050_54369723242 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690050_54369723242 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690050_54369723242 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690050_54369723242 .omw-sentence {padding:0px;}
/*END textv2_1712917690050_54369723242*/
/*BEGIN textv2_1712917632983_69509395753*/
#builder-sections #textv2_1712917632983_69509395753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632983_69509395753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632983_69509395753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632983_69509395753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632983_69509395753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632983_69509395753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917632983_69509395753 .omw-sentence {padding:0px;}
/*END textv2_1712917632983_69509395753*/
/*BEGIN textv2_1712917688197_35261657508*/
#builder-sections #textv2_1712917688197_35261657508 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688197_35261657508 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688197_35261657508 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688197_35261657508 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688197_35261657508 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688197_35261657508 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917688197_35261657508 .omw-sentence {padding:0px;}
/*END textv2_1712917688197_35261657508*/
/*BEGIN textv2_1709550570326_4820518696*/
#builder-sections #textv2_1709550570326_4820518696 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {padding:0px;}
/*END textv2_1709550570326_4820518696*/
/*BEGIN textv2_1712917690054_26573287350*/
#builder-sections #textv2_1712917690054_26573287350 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690054_26573287350 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690054_26573287350 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690054_26573287350 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690054_26573287350 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690054_26573287350 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712917690054_26573287350 .omw-sentence {padding:0px;}
/*END textv2_1712917690054_26573287350*/

/*BEGIN imagev2_1712921467193_99296572077*/
#builder-sections #imagev2_1712921467193_99296572077 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}

/*END imagev2_1712921467193_99296572077*/
